/*
 * Main 组件的组件路由
 */
import 'package:cpt_main/modules/main/main_page.dart';
import 'package:flutter/material.dart';
import 'package:router/componentRouter/main_service.dart';

import '../../modules/feedback/create/feedback_create_page.dart';

class MainComponentServiceImpl extends MainService {
  @override
  void startMainPage({BuildContext? context}) {
    MainPage.startInstance(context: context);
  }

  @override
  void startFeedbackCreatePage({BuildContext? context}) {
    FeedbackCreatePage.startInstance(context: context);
  }
}

